# /etc/apache2/ports.conf
#
# ::copy::
# ::maintainer::
#
# uses kusa-db:
#
#  - apache.port for http
#  - apache.ssl_port for https
#  - apache.extra_port_lines and apache.extra_ssl_port_lines (default empty)
#    if you needs to add you custom Listen lines
#
#------------------------------------------------------------------------------
#
# If you just change the port or add more ports here, you will likely also
# have to change the VirtualHost statement in
# /etc/apache2/sites-enabled/000-default.conf

Listen ::apache.port::
::apache.extra_port_lines::

<IfModule mod_ssl.c>
    Listen ::apache.ssl_port::
    ::apache.extra_ssl_port_lines::
</IfModule>

<IfModule mod_gnutls.c>
    Listen ::apache.ssl_port::
    ::apache.extra_ssl_port_lines::
</IfModule>

# vim: syntax=apache ts=4 sw=4 sts=4 sr noet
